using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;

namespace INT_LKD_2.DataStore
{
    /// <summary>
    /// 변위센서 데이터
    /// </summary>
    public class DispData
    {
        #region Field
        private string m_RData;
        private string m_MData;
        private string m_MDataDiff;
        private string m_MDataMax;
        #endregion

        #region Constructor
        public DispData()
        {
            this.Initialize();
        } 
        #endregion

        #region Property
        public string RData
        {
            get { return this.m_RData; }
            set { this.m_RData = value; }
        }
        public string MData
        {
            get { return this.m_MData; }
            set { this.m_MData = value; }
        }
        public string MDataDiff
        {
            get { return this.m_MDataDiff; }
            set { this.m_MDataDiff = value; }
        }
        public string MDataMax
        {
            get { return this.m_MDataMax; }
            set { this.m_MDataMax = value; }
        }
        #endregion

        #region Method
        private void Initialize()
        {
            this.RData = "0.00";
            this.MData = "0.00";
            this.MDataDiff = "0.00";
            this.MDataMax = "0.00";
        }
        #endregion
    }
}
